KLA12410
DoS vulnerability in Wireshark

Обновлено: 12/01/2022
Дата обнаружения
29/12/2021
Уровень угрозы
Warning
Описание

Denial of service vulnerability was found in Wireshark. Malicious users can exploit this vulnerability to cause denial of service.

Пораженные продукты

Wireshark 3.6.x earlier than 3.6.1

Решение

Update to the latest version
Download Wireshark

Первичный источник обнаружения
pcapng file parser crash
Связанные продукты
Wireshark
CVE-IDS
CVE-2021-41834.3Warning
Узнай статистику распространения уязвимостей в твоем регионе